RubyGems Navigation menu

shoulda-matchers 5.1.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

バージョン履歴:

  1. 5.2.0 - September 17, 2022 (79KB)
  2. 5.1.0 - December 22, 2021 (78.5KB)
  3. 5.0.0 - July 10, 2021 (78.5KB)
  4. 5.0.0.rc1 - June 04, 2021 (78.5KB)
  5. 4.5.1 - January 22, 2021 (79.5KB)
全てのバージョンを表示 (全56項目)

Runtime依存性 (1):

オーナー:

Pushed by:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256チェックサム:

a01d20589989e9653ab4a28c67d9db2b82bcf0a2496cf01d5e1a95a4aaaf5b07

累計ダウンロード数 116,419,826

このバージョンのみ 8,141,074

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.6.0

リンク: